FcPatternDuplicate(3)

NAME
FcPatternDuplicate - Copy a pattern

SYNOPSIS

#include <fontconfig.h>

FcPattern * FcPatternDuplicate (FcPattern *p);

DESCRIPTION

Copy a pattern, returning a new pattern that matches p. Each pattern may be modified without affecting the other.

VERSION

Fontconfig version 2.6.0